{
  "name": "assignment01",
  "version": "1.0.0",
  "description": "",
  "main": "app01.js",
  "scripts": {
    "start": "node app01.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "node",
    "express"
  ],
  "author": "tumurjin",
  "license": "ISC"
}
